{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "TEST - SP (v1.5)",
  "version": "shattered_prophecy_v1.5",
  "author": "",
  "files": [
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 6080299,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6100498,
      "required": true
    },
    {
      "projectID": 1159841,
      "fileID": 6024187,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4613293,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 4784395,
      "required": true
    },
    {
      "projectID": 876448,
      "fileID": 4625236,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6160560,
      "required": true
    },
    {
      "projectID": 442735,
      "fileID": 5306442,
      "required": true
    },
    {
      "projectID": 567450,
      "fileID": 5314033,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4796296,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 493647,
      "fileID": 4597623,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613538,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6136535,
      "required": true
    },
    {
      "projectID": 1146393,
      "fileID": 6041603,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4811686,
      "required": true
    },
    {
      "projectID": 988121,
      "fileID": 5187687,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 1153710,
      "fileID": 6083358,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5970916,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 794183,
      "fileID": 4595826,
      "required": true
    },
    {
      "projectID": 1115644,
      "fileID": 6132810,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5597377,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5904750,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 1136739,
      "fileID": 5887426,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6027567,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5907371,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 455982,
      "fileID": 6112954,
      "required": true
    },
    {
      "projectID": 400337,
      "fileID": 4619771,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5991549,
      "required": true
    }
  ],
  "overrides": "overrides"
}